{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining identifier of a provides or requires data access declaration must be unique within the namespace of the component type where the data access is declared."
        }
    ],
    "uuid": "f3a9a6bf-3a71-4b54-b22a-8c339fc065d5"
}